<?xml version="1.0" encoding="utf-8"?>


    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
    android:id="@+id/layout_pro_head"
        android:orientation="vertical"

       >

    <android.support.v7.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/dimen_4dp"
        app:cardElevation="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:orientation="vertical"

            >





        <ImageView
            android:id="@+id/itemPic"
            android:layout_width="@dimen/dimen_180dp"
            android:layout_height="@dimen/dimen_111dp"
            android:contentDescription="@string/title_home"
            android:src="@drawable/prtwo"

            android:scaleType="centerCrop"
            />






        <TextView
            android:id="@+id/itemdetails"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:layout_margin="@dimen/dimen_4dp"

            android:textColor="@color/black"
            android:maxLines="2"
            android:ellipsize="end"
            android:textSize="@dimen/dimen_15sp"
            android:fontFamily="@font/robotoblack"
            android:gravity="center"
            android:text=""

           />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:orientation="horizontal"

            >

            <TextView
                android:id="@+id/itemdetailsmrpprice"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:layout_margin="@dimen/dimen_4dp"

                android:textColor="@color/black"
                android:maxLines="1"
                android:layout_weight="0.5"
                android:ellipsize="end"
                android:textSize="@dimen/dimen_15sp"
                android:fontFamily="@font/robotolight"
                android:gravity="right"
                android:text=""

                />

            <TextView
                android:id="@+id/itemdetailsprice"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:layout_margin="@dimen/dimen_4dp"
android:layout_weight="0.5"
                android:textColor="@color/black"
                android:maxLines="1"
                android:ellipsize="end"
                android:textSize="@dimen/dimen_15sp"
                android:fontFamily="@font/robotoblack"
                android:gravity="left"
                android:text=""

                />

        </LinearLayout>

        </LinearLayout>

    </android.support.v7.widget.CardView>



    </LinearLayout>
